<stadium version="2" type="b" textureset="0" floodtype="roof" floodindex="3" videocube="0" heating="0" bench="0" nets="0" >
	<seats logo="Badges\ENGLAND\Badge74\NOTTS.TGA">
		<TextLine Text="LINCOLN" Color1="FFFFFF" width="18" Height="3" posy="0.500000" />
		<TextLine Text="     IMPS" Color1="FEFE" width="18" Height="3" posy="0.500000" />
	</seats>
	<boards score="0" video="0" />
	<block location="west" type="straight" owner="away" floodcount="0" width="1.0" board="none" closed="ground" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="440" angle="45" color="FF1F1F1F" front="commercial" stairs="1" seat="text2" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="0" baseangle="+10" subangle="12" texture="wall" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="northwest" type="corner" owner="away" floodcount="0" width="1.0" board="none" closed="ground" backmargin="100" fences="0" Shringchoice="0" >
		<roof loops="0" baseangle="+10" subangle="12" texture="wall" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="north" type="straight" owner="away" floodcount="0" width="1.0" board="none" closed="ground" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="220" angle="23" color="FFFE0000" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="0" baseangle="+10" subangle="12" texture="wall" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="northeast" type="corner" owner="away" floodcount="0" width="1.0" board="none" closed="ground" backmargin="100" fences="0" Shringchoice="0" >
		<roof loops="0" baseangle="+10" subangle="12" texture="wall" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="east" type="straight" owner="away" floodcount="0" width="1.0" board="none" closed="ground" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="352" angle="23" color="FFFE0000" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="352" angle="28" color="FFFE0000" front="none" stairs="2" seat="text1" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="12" baseangle="+10" subangle="5" texture="wall" type="rounded_x" partsPerLoop="2" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="southeast" type="corner" owner="away" floodcount="0" width="1.0" board="none" closed="ground" backmargin="100" fences="0" Shringchoice="0" >
		<roof loops="0" baseangle="+10" subangle="12" texture="wall" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="south" type="straight" owner="away" floodcount="0" width="1.0" board="none" closed="ground" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="220" angle="23" color="FF1F1F1F" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="0" baseangle="+10" subangle="12" texture="wall" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="southwest" type="corner" owner="away" floodcount="0" width="1.0" board="none" closed="ground" backmargin="100" fences="0" Shringchoice="0" >
		<roof loops="0" baseangle="+10" subangle="12" texture="wall" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<editordata weather="0" time="0" sundirection="0" fanpercentage="0" bengalsnorth="0" bengalssouth="0" />
</stadium>
